@charset "utf-8";
/*----------------------------------
MAIN AREA
------------------------------------*/
#mainArea {
	position: relative;
}
#mainArea .pic {
	text-align: center;
	overflow: hidden;
}
#mainArea .pic img {
	min-width: 1200px;
	margin: 0 -100%;
}
#mainArea .contBox {
	position:absolute;
	left: 60px;
	top: 110px; 
	padding: 0 0 0 15px;
}
#mainArea .contBox .txt {
}
#mainArea .contBox .txt h1 {
	font-size: 50px;
	font-size: 5.0rem;
	text-shadow: 0 0 2px rgba(255,255,255,1),0 0 2px rgba(255,255,255,1),0 0 2px rgba(255,255,255,1);
}
#mainArea .contBox .txt h1 small {
	display: block;
	font-size: 18px;
	font-size: 1.8rem;
}
#mainArea .contBox .txt p {
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.8;
	margin-top: 30px;
	width: 360px;
	text-shadow: 0 0 2px rgba(255,255,255,1),0 0 2px rgba(255,255,255,1),0 0 2px rgba(255,255,255,1);
}
/*----------------------------------
SECONDARY AREA
------------------------------------*/
#secondaryArea {
	position: relative;
	padding: 70px 0 90px;
}
#secondaryArea .knack {
}
#secondaryArea .knack .pointBox {
	min-height: 1%;
	margin-top: 30px;
}
#secondaryArea .knack .pointBox::after {
	content: "";
	display: block;
	clear: both;
}
#secondaryArea .knack .pointBox .pic {
	width: 50%;
}
#secondaryArea .knack .pointBox .txt {
	width: 50%;
}
#secondaryArea .knack .pointBox .txt h2 {
	font-size: 28px;
	font-size: 2.8rem;
	padding: 45px 0 0 20px;
	position: relative;
	line-height: 1.4;
}
#secondaryArea .knack .pointBox:nth-child(4) .txt h2 {
	padding-top: 48px;
}
#secondaryArea .knack .pointBox .txt h2::before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 0;
}
#secondaryArea .knack .pointBox:nth-child(1) .txt h2::before {
	background: url(../images/img_point01.png) no-repeat 0 0;
	background-size: contain;
	width: 91px;
	height: 42px;
}
#secondaryArea .knack .pointBox:nth-child(2) .txt h2::before {
	background: url(../images/img_point02.png) no-repeat 0 0;
	background-size: contain;
	width: 97px;
	height: 42px;
}
#secondaryArea .knack .pointBox:nth-child(3) .txt h2::before {
	background: url(../images/img_point03.png) no-repeat 0 0;
	background-size: contain;
	width: 97px;
	height: 42px;
}
#secondaryArea .knack .pointBox:nth-child(4) .txt h2::before {
	background: url(../images/img_point04.png) no-repeat 0 0;
	background-size: contain;
	width: 97px;
	height: 45px;
}
#secondaryArea .knack .pointBox .txt p {
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.8;
	padding: 0 20px;
	margin-top: 30px;
}
#secondaryArea .knack .pointBox .pic img {
	max-width: 100%;
}
#secondaryArea .knack .pointBox:nth-child(odd) .pic {
	float: right;
}
#secondaryArea .knack .pointBox:nth-child(even) .pic {
	float: left;
}
#secondaryArea .knack .pointBox:nth-child(odd) .txt {
	float: left;
	padding: 0 9% 0 6%;
}
#secondaryArea .knack .pointBox:nth-child(even) .txt {
	float: right;
	padding: 0 6% 0 9%;
}
/*----------------------------------
THIRDARY AREA
------------------------------------*/
#thirdaryArea {
	padding-bottom: 50px;
}
#thirdaryArea .knowledge {
	position: relative;
	background: url(../../images/bg_sandwall01.png) repeat 0 0;
	padding: 45px 60px 50px;
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;	
}
#thirdaryArea .knowledge h1 {
	background: url(../images/bg_title01.png) no-repeat 0 0;
	background-size: contain;
	font-size: 30px;
	font-size: 3.0rem;
	text-align: center;
	width: 384px;
	height: 86px;
	margin: 0 auto 35px;
}
#thirdaryArea .knowledge .pic {
	float: left;
	width: 50%;
	text-align: center;
}
#thirdaryArea .knowledge .pic img {
	max-width: 100%;
}
#thirdaryArea .knowledge .txt {
	float: right;
	width: 50%;
	padding: 0 90px 0 10px;
}
#thirdaryArea .knowledge .txt h2 {
	font-size: 25px;
	font-size: 2.5rem;
	line-height: 1.4;
}
#thirdaryArea .knowledge .txt p {
	margin-top: 20px;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.8;
}
#thirdaryArea .knowledge .txt p.link {
	font-size: 14px;
	font-size: 1.4rem;
	margin-top: 20px;
}
#thirdaryArea .knowledge .txt p.link a {
	color: #1983C7;
}
@media screen and (max-width: 1079px){
#thirdaryArea .knowledge {
	padding: 30px;
}
#thirdaryArea .knowledge .pic {
	margin-right: 15px;
}
#thirdaryArea .knowledge .txt {
	float: none;
	width: auto;
	padding: 0;
}
}
@media screen and (max-width: 975px){
/*----------------------------------
SECONDARY AREA
------------------------------------*/
#secondaryArea {
	position: relative;
	padding: 70px 0 90px;
}
#secondaryArea .knack {
	padding: 30px;
	width: 100%;
	max-width: 100%;
	margin: 0 auto;	
}
#secondaryArea .knack h1 {
	font-size: 2.8rem;
	text-align: center;
	width: 100%;
	height: 86px;
	margin: 0 auto 35px;
}
#secondaryArea .knack .pointBox {
	min-height: 1%;
	margin-top: 30px;
}
#secondaryArea .knack .pointBox::after {
	content: "";
	display: block;
	clear: both;
}
#secondaryArea .knack .pointBox .pic {
	width: 100%;
	text-align: center;
}
#secondaryArea .knack .pointBox .pic img {
	width: 100%;
}
#secondaryArea .knack .pointBox .txt {
	width: 100%;
	margin-top: 15px;
}
#secondaryArea .knack .pointBox .txt h2 {
	font-size: 25px;
	font-size: 2.5rem;
	padding: 42px 0 0 0;
	position: relative;
	line-height: 1.4;
}
#secondaryArea .knack .pointBox:nth-child(4) .txt h2 {
	padding-top: 45px;
}
#secondaryArea .knack .pointBox .txt h2::before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 0;
}
#secondaryArea .knack .pointBox .txt p {
	font-size: 1.4em;
	line-height: 1.8;
	padding: 0;
	margin-top: 15px;
}
#secondaryArea .knack .pointBox:nth-child(even) .pic {
	float: none;
}
#secondaryArea .knack .pointBox:nth-child(odd) .pic {
	float: none;
}
#secondaryArea .knack .pointBox:nth-child(even) .txt {
	float: none;
	padding: 0;
}
#secondaryArea .knack .pointBox:nth-child(odd) .txt {
	float: none;
	padding: 0;
}
}
@media screen and (max-width: 767px){
/*----------------------------------
MAIN AREA
------------------------------------*/
#mainArea .pic img {
	min-width: 100%;
	margin: 0;
}
#mainArea .contBox {
	position: relative;
	left: 0;
	top: 0;
	padding: 30px;
}
#mainArea .contBox .txt {
}
#mainArea .contBox .txt h1 {
	font-size: 2.8rem;
}
#mainArea .contBox .txt h1 small {
	display: block;
	font-size: 1.6rem;
}
#mainArea .contBox .txt p {
	font-size: 1.4rem;
	margin-top: 15px;
	width: 100%;
}
#mainArea .contBox01 {
	margin-top: 10px;
	padding: 30px;
}
#mainArea .contBox01 .pic {
	padding: 10px;
}
#mainArea .contBox01 .pic img {
	width: 100%;
}
#mainArea .contBox01 .txt{
	float: none;
	width: auto;
}
#mainArea .contBox02 {
	margin-top: 10px;
	padding: 30px;
}
#mainArea .contBox02 .pic {
	padding: 10px;
	width: 41.6%;
	width : -webkit-calc(500% / 12) ;
	width : calc(500% / 12) ;
}
#mainArea .contBox02 .pic img {
	width: 100%;
}
#mainArea .contBox02 .txt{
	float: none;
	width: auto;
}
#mainArea .contBox01 p,
#mainArea .contBox02 p {
	margin-top: 15px;
	font-size: 1.4rem;
	line-height: 1.8;
}
#mainArea .contBox02 .caution {
	font-size: 1.3rem;
	text-indent: 0rem;
	padding-left: 0rem;
}
}
@media screen and (max-width: 557px){
#thirdaryArea .knowledge .pic {
	float: none;
	margin-right: 0;
	width: 70%;
	margin: 0 auto;
}
#thirdaryArea .knowledge .txt {
	float: none;
	width: auto;
	padding: 0;
	margin-top: 20px;
}
}